<?php

use App\Models\Menu;

if (! function_exists('listMenu')) {
    function listMenu()
    {
        return Menu::with('childs','permission')->where('parent_menu_id', '=', 0)->where('is_active',1)->get();
    }
}
